These are chat archives for django/django

15th
Apr 2018
Byeong Gyu Choi
@gyukebox
Apr 15 2018 03:59 UTC
Guess it might be problems with python version, or uninstalled requirements.
Have you double-checked with your python version, and ran pip install -r requirements.txt ?
Hey-tom
@Hey-tom
Apr 15 2018 13:48 UTC
@gyukebox the current version of channels has changed a lot compared to the version I have. I rolled back versions and now the code is working!